Page MenuHomePhabricator

[Wiktionary] Show a non-modal floating window upon highlighting text.
Closed, InvalidPublic3 Story Points

Description

When the user begins to highlight text (i.e. when the ActionMode is entered), fade in a blank window (with bottom gravity) with a height of, say, a third of the display height.

Event Timeline

Dbrant created this task.Nov 16 2015, 3:29 PM
Dbrant raised the priority of this task from to Normal.
Dbrant updated the task description. (Show Details)
Dbrant moved this task to Next Sprint on the Wikipedia-Android-App-Backlog board.
Dbrant added a subscriber: Dbrant.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2015, 3:29 PM
MBinder_WMF edited a custom field.Nov 20 2015, 6:41 PM
Mholloway claimed this task.Dec 1 2015, 6:33 PM
Mholloway moved this task from To Do to Doing on the Mobile-App-Android-Sprint-71-Lutetium board.

Change 256959 had a related patch set uploaded (by Mholloway):
WIP: Implement Wiktionary definition dialog

https://gerrit.wikimedia.org/r/256959

Change 256959 abandoned by Mholloway:
WIP: Implement Wiktionary definition dialog

Reason:
Not even half-baked.

https://gerrit.wikimedia.org/r/256959

Change 257695 had a related patch set uploaded (by Mholloway):
Implement Wiktionary definition dialog

https://gerrit.wikimedia.org/r/257695

Mholloway removed Mholloway as the assignee of this task.May 12 2017, 2:40 AM
Mholloway added a subscriber: Mholloway.

Are we leaving this open to switch to a non-modal window? In any case I'll remove myself as the assignee in the meantime.

Dbrant closed this task as Invalid.Sep 6 2017, 12:32 PM